QuikrBox admin - Bug #5867

Delivery Partner > Check issues below.
02/16/2023 04:10 PM - Shubham J

Status: Closed Start date: 02/16/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.
clipboard-202302161527-b8ocd.png
2.
clipboard-202302161532-qge2b.png
3.
clipboard-202302161537-guljs.png
4. Modify Delivery Boy
clipboard-202302161610-j5I8p.png
5. Spelling errors.
clipboard-202302161617-gatpv.png
clipboard-202302161618-cpfcs.png

History

#1 - 02/16/2023 04:17 PM - Shubham J
- File clipboard-202302161617-qgatpv.png added
- File clipboard-202302161618-cpfcs.png added

- Description updated

#2 - 02/16/2023 05:56 PM - Narendra Singh

- Status changed from New to Resolved

Field data auto-fill is Browser cache

#3 - 02/16/2023 06:20 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 02/16/2023 06:45 PM - Narendra Singh

- Status changed from Reopened to Resolved

#5 - 02/23/2023 12:53 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#6 - 10/06/2023 12:57 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#7 - 10/09/2023 12:49 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202302161527-b8ocd.png 108 KB 02/16/2023 Shubham J
clipboard-202302161532-qge2b.png 104 KB 02/16/2023 Shubham J
clipboard-202302161537-guljs.png 109 KB 02/16/2023 Shubham J
clipboard-202302161610-j518p.png 107 KB 02/16/2023 Shubham J
clipboard-202302161617-gatpv.png 105 KB 02/16/2023 Shubham J
clipboard-202302161618-cpfcs.png 102 KB 02/16/2023 Shubham J
